div[id="article_id_2354"] .container, div[id^="article_id_2354_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2354"], div[id^="article_id_2354_"] {
  }
}
div[id="article_id_2354"], div[id^="article_id_2354_"] {
  page: article_id_2354;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2354:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2354"] div.text.text-content {
  }
  @page article_id_2354 {
  }
/* article container */
div.article[id="article_id_2354"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2354"] div.block-container.block-container-0 { background-image: url('../static/Realisations-1371111705_still.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

margin-bottom: 6rem;
 } 
 
@media print { div.article[id="article_id_2354"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2354/Realisations-1371111705_still.png'); } } 
div.article[id="article_id_2354"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2354"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 48px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2354"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2354"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
@media print {
#eb-34ed5ed1-f3dd-45f5-8b04-a6cc520cb29b.embedded-block {padding-top: 40mm;     margin-left: 0 !important;         margin-right: 0 !important;}
}
#eb-838aef14-232f-42e3-a4eb-7c2e66a0651d.embedded-block {height: fit-content; border-radius:8px;}
#eb-838aef14-232f-42e3-a4eb-7c2e66a0651d.embedded-block .block-content {padding: 1.5rem;}
#eb-838aef14-232f-42e3-a4eb-7c2e66a0651d.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-623e8103-4c77-4384-9e2f-bf59b8275b06.embedded-block {height: 200px;flex-basis: 200px; position: relative;z-index: 2;}
#eb-9306a0dd-c9da-463b-9b7f-9ce40d286ac7.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-9306a0dd-c9da-463b-9b7f-9ce40d286ac7.embedded-block .block-content {padding: 1.5rem}
#eb-9306a0dd-c9da-463b-9b7f-9ce40d286ac7.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-195bae5f-29db-44b6-a2b4-ddf40cc648ce.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-195bae5f-29db-44b6-a2b4-ddf40cc648ce.embedded-block .block-content {padding: 1.5rem}
#eb-195bae5f-29db-44b6-a2b4-ddf40cc648ce.embedded-block .block-content .frame-content {padding-right: 10%;}
@media print {
#eb-900dfbe7-8680-4f96-9fe3-ceb9c4a4ae53.embedded-block {margin-top: 40mm !important;    margin-left: 0 !important;         margin-right: 0 !important;}
}
@media print {
#eb-f24ffce0-7473-4588-b61b-fee3cea36ae1.embedded-block {margin-bottom: 2rem !important;}
}
#eb-f24ffce0-7473-4588-b61b-fee3cea36ae1.embedded-block {height: fit-content; border-radius:8px;}
#eb-f24ffce0-7473-4588-b61b-fee3cea36ae1.embedded-block .block-content {padding: 1.5rem;}
#eb-f24ffce0-7473-4588-b61b-fee3cea36ae1.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-8ab74f09-0ea9-4774-a42a-c871a17864f2.embedded-block {height: fit-content; border-radius:8px;}
#eb-8ab74f09-0ea9-4774-a42a-c871a17864f2.embedded-block .block-content {padding: 1.5rem;}
#eb-8ab74f09-0ea9-4774-a42a-c871a17864f2.embedded-block .block-content .frame-content {padding-right: 10%;}
